{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "ShadowsocksR/1.0.0": {
        "dependencies": {
          "ARSoft.Tools.Net": "2.3.0",
          "CryptoBase": "1.6.0",
          "HMBSbige.SingleInstance": "6.0.0",
          "HMBSbige.UpdateChecker": "6.0.0",
          "Hardcodet.NotifyIcon.Wpf": "1.1.0",
          "RouteMatcher": "1.0.0",
          "RunAtStartup": "5.0.2",
          "Shadowsocks.Protocol": "1.0.0",
          "Syncfusion.SfGrid.WPF": "19.3.0.54",
          "Syncfusion.SfTreeView.WPF": "19.3.0.54",
          "URIScheme": "5.0.0",
          "WindowsProxy": "5.0.6",
          "WpfColorFontDialog": "1.0.8",
          "ZXing.Net": "0.16.6",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22000.21"
        },
        "runtime": {
          "ShadowsocksR.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22000.21": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22000.21",
            "fileVersion": "10.0.22000.21"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "1.3.0.0",
            "fileVersion": "1.3.5.36601"
          }
        }
      },
      "ARSoft.Tools.Net/2.3.0": {
        "dependencies": {
          "BouncyCastle.NetCore": "1.8.5"
        },
        "runtime": {
          "lib/netstandard2.0/ARSoft.Tools.Net.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "BouncyCastle.NetCore/1.8.5": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.8.5.0",
            "fileVersion": "1.8.19031.1"
          }
        }
      },
      "CryptoBase/1.6.0": {
        "dependencies": {
          "CryptoBase.Abstractions": "1.6.0"
        },
        "runtime": {
          "lib/net6.0/CryptoBase.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          }
        }
      },
      "CryptoBase.Abstractions/1.6.0": {
        "runtime": {
          "lib/net6.0/CryptoBase.Abstractions.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          }
        }
      },
      "Hardcodet.NotifyIcon.Wpf/1.1.0": {
        "runtime": {
          "lib/net5.0-windows7.0/Hardcodet.NotifyIcon.Wpf.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.17"
          }
        }
      },
      "HMBSbige.SingleInstance/6.0.0": {
        "dependencies": {
          "Pipelines.Extensions": "1.0.0",
          "System.IO.Pipelines": "6.0.0",
          "System.Reactive": "5.0.0"
        },
        "runtime": {
          "lib/net6.0/SingleInstance.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "HMBSbige.UpdateChecker/6.0.0": {
        "runtime": {
          "lib/net6.0/UpdateChecker.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "HttpProxy/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Socks5": "1.0.0"
        },
        "runtime": {
          "lib/net6.0/HttpProxy.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/5.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Primitives/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.VisualStudio.Threading/17.0.64": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "5.0.0",
          "Microsoft.VisualStudio.Threading.Analyzers": "17.0.64",
          "Microsoft.VisualStudio.Validation": "16.10.35",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.VisualStudio.Threading.dll": {
            "assemblyVersion": "17.0.0.0",
            "fileVersion": "17.0.64.2199"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.VisualStudio.Threading.Analyzers/17.0.64": {},
      "Microsoft.VisualStudio.Validation/16.10.35": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.VisualStudio.Validation.dll": {
            "assemblyVersion": "16.10.0.0",
            "fileVersion": "16.10.35.28847"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Pipelines.Extensions/1.0.0": {
        "dependencies": {
          "Microsoft.VisualStudio.Threading": "17.0.64",
          "System.IO.Pipelines": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Pipelines.Extensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RouteMatcher/1.0.0": {
        "dependencies": {
          "RouteMatcher.Abstractions": "1.0.0"
        },
        "runtime": {
          "lib/net5.0/RouteMatcher.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RouteMatcher.Abstractions/1.0.0": {
        "runtime": {
          "lib/net5.0/RouteMatcher.Abstractions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RunAtStartup/5.0.2": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net5.0-windows7.0/RunAtStartup.dll": {
            "assemblyVersion": "5.0.2.0",
            "fileVersion": "5.0.2.0"
          }
        }
      },
      "Shadowsocks.Crypto/1.0.0": {
        "dependencies": {
          "CryptoBase": "1.6.0"
        },
        "runtime": {
          "lib/net6.0/Shadowsocks.Crypto.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Shadowsocks.Protocol/1.0.0": {
        "dependencies": {
          "HttpProxy": "1.0.0",
          "Microsoft.Extensions.Caching.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Shadowsocks.Crypto": "1.0.0"
        },
        "runtime": {
          "lib/net6.0/Shadowsocks.Protocol.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Socks5/1.0.0": {
        "dependencies": {
          "Pipelines.Extensions": "1.0.0"
        },
        "runtime": {
          "lib/net6.0/Socks5.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Syncfusion.Data.WPF/19.3.0.54": {
        "runtime": {
          "lib/net5.0-windows7.0/Syncfusion.Data.WPF.dll": {
            "assemblyVersion": "19.3500.0.54",
            "fileVersion": "19.3500.0.54"
          }
        }
      },
      "Syncfusion.Licensing/19.3.0.54": {
        "runtime": {
          "lib/net5.0-windows10.0/Syncfusion.Licensing.dll": {
            "assemblyVersion": "19.3500.0.54",
            "fileVersion": "19.3500.0.54"
          }
        }
      },
      "Syncfusion.SfBusyIndicator.WPF/19.3.0.54": {
        "dependencies": {
          "Syncfusion.Licensing": "19.3.0.54"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Syncfusion.SfBusyIndicator.WPF.dll": {
            "assemblyVersion": "19.3500.0.54",
            "fileVersion": "19.3500.0.54"
          }
        }
      },
      "Syncfusion.SfGrid.WPF/19.3.0.54": {
        "dependencies": {
          "Syncfusion.Data.WPF": "19.3.0.54",
          "Syncfusion.Licensing": "19.3.0.54",
          "Syncfusion.Shared.WPF": "19.3.0.54"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Syncfusion.SfGrid.WPF.dll": {
            "assemblyVersion": "19.3500.0.54",
            "fileVersion": "19.3500.0.54"
          }
        }
      },
      "Syncfusion.SfGridCommon.WPF/19.3.0.54": {
        "dependencies": {
          "Syncfusion.Licensing": "19.3.0.54"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Syncfusion.SfGridCommon.WPF.dll": {
            "assemblyVersion": "19.3500.0.54",
            "fileVersion": "19.3500.0.54"
          }
        }
      },
      "Syncfusion.SfTreeView.WPF/19.3.0.54": {
        "dependencies": {
          "Syncfusion.Licensing": "19.3.0.54",
          "Syncfusion.SfBusyIndicator.WPF": "19.3.0.54",
          "Syncfusion.SfGridCommon.WPF": "19.3.0.54",
          "Syncfusion.Shared.WPF": "19.3.0.54"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Syncfusion.SfTreeView.WPF.dll": {
            "assemblyVersion": "19.3500.0.54",
            "fileVersion": "19.3500.0.54"
          }
        }
      },
      "Syncfusion.Shared.WPF/19.3.0.54": {
        "dependencies": {
          "Syncfusion.Licensing": "19.3.0.54"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Syncfusion.Shared.WPF.dll": {
            "assemblyVersion": "19.3500.0.54",
            "fileVersion": "19.3500.0.54"
          }
        }
      },
      "System.IO.Pipelines/6.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Reactive/5.0.0": {
        "runtime": {
          "lib/net5.0-windows10.0.19041/System.Reactive.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.1"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "URIScheme/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net5.0-windows7.0/URIScheme.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "WindowsProxy/5.0.6": {
        "runtime": {
          "lib/net5.0/WindowsProxy.dll": {
            "assemblyVersion": "5.0.6.0",
            "fileVersion": "5.0.6.0"
          }
        }
      },
      "WpfColorFontDialog/1.0.8": {
        "runtime": {
          "lib/netcoreapp3.1/WpfColorFontDialog.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      },
      "ZXing.Net/0.16.6": {
        "runtime": {
          "lib/netcoreapp3.1/zxing.dll": {
            "assemblyVersion": "0.16.6.0",
            "fileVersion": "0.16.6.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ShadowsocksR/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22000.21": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "ARSoft.Tools.Net/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FOgI1Lb53Q/GxI6AJbZo+pAZ4S44c3RxKUS1GlicSueDpU6ocptH7XvJgmCSNDZ9on7+j+Ft5b1QVjr/7LoGhw==",
      "path": "arsoft.tools.net/2.3.0",
      "hashPath": "arsoft.tools.net.2.3.0.nupkg.sha512"
    },
    "BouncyCastle.NetCore/1.8.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6uxsQw2UXrt82VQAWC2td3oBSJjUZ3P4u4DliagB8wf67KsU53V8sW9xwdF+IwZOOZFR0TCZuv/YKZ2BlrfAag==",
      "path": "bouncycastle.netcore/1.8.5",
      "hashPath": "bouncycastle.netcore.1.8.5.nupkg.sha512"
    },
    "CryptoBase/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9rlY+0xkW9hDa1tLFIsGgRGtgzR7uH5F0tL1gubUBc2g/3bBtSE81gVcmlN9EWJWvhzJNdV8kNoijyeufR2V/A==",
      "path": "cryptobase/1.6.0",
      "hashPath": "cryptobase.1.6.0.nupkg.sha512"
    },
    "CryptoBase.Abstractions/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3gMg19+eXWxCKUO8FJtyA0jg5VrlLHB9uKKAj+8lkGqev1DTInBA+BUa7+cEvaIDIsABod4j7iipbOEmuDdpWA==",
      "path": "cryptobase.abstractions/1.6.0",
      "hashPath": "cryptobase.abstractions.1.6.0.nupkg.sha512"
    },
    "Hardcodet.NotifyIcon.Wpf/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FFEkdRSidMrbMfQVwhCzq6KtSyR1qQojqtiUrkCyjnOOuMf7W3TNQkzFnBBxYxFe7uLk5mz7M38wFh1qdWyfvg==",
      "path": "hardcodet.notifyicon.wpf/1.1.0",
      "hashPath": "hardcodet.notifyicon.wpf.1.1.0.nupkg.sha512"
    },
    "HMBSbige.SingleInstance/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DbIe4RIxDaVf75/MjhSj5QYxjh1lnWON6Kx7yixr3gf//Rxzh+x+oQjJHmHND5MOHsH0ODySwcnYS8hj+NHMWQ==",
      "path": "hmbsbige.singleinstance/6.0.0",
      "hashPath": "hmbsbige.singleinstance.6.0.0.nupkg.sha512"
    },
    "HMBSbige.UpdateChecker/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+UdGuJqlFJZVbNGUwDVkiShY9/7W6BcAjARzEsHVx1lymT1/V1GxoZIDernV0Tp1t/8M1gTKj6FfynP9vvN1QA==",
      "path": "hmbsbige.updatechecker/6.0.0",
      "hashPath": "hmbsbige.updatechecker.6.0.0.nupkg.sha512"
    },
    "HttpProxy/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FEOtn25wO4BKi4UzDil/drIi2Zm2cPY+MrNlnGonelqYePlpOaGt8EeSIMbI3pCsqn85C28Z93ugPg56CwvkBA==",
      "path": "httpproxy/1.0.0",
      "hashPath": "httpproxy.1.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W8DPQjkMScOMTtJbPwmPyj9c3zYSFGawDW3jwlBOOsnY+EzZFLgNQ/UMkK35JmkNOVPdCyPr2Tw7Vv9N+KA3ZQ==",
      "path": "microsoft.bcl.asyncinterfaces/5.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bcz5sSFJbganH0+YrfvIjJDIcKNW7TL07C4d1eTmXy/wOt52iz4LVogJb6pazs7W0+74j0YpXFErvp++Aq5Bsw==",
      "path": "microsoft.extensions.caching.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9+PnzmQFfEFNR9J2aDTfJGGupShHjOuGw4VUv+JB044biSHrnmCIMD+mJHmb2H7YryrfBEXDurxQ47gJZdCKNQ==",
      "path": "microsoft.extensions.primitives/6.0.0",
      "hashPath": "microsoft.extensions.primitives.6.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Threading/17.0.64": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HD/yoC7u1Ignj/EsCST4iFXl8zaE+8r2A+4CUkl6GLTJjdNjfl8iNvhqpyK8+DjCMwhyNRRH0I6S6FA37fz95Q==",
      "path": "microsoft.visualstudio.threading/17.0.64",
      "hashPath": "microsoft.visualstudio.threading.17.0.64.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Threading.Analyzers/17.0.64": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+xz3lAqA3h2/5q6H7Udmz9TsxDQ99O+PjoQ4k4BTO3SfAfyJX7ejh7I1D1N/M/GzGUci9YOUpr6KBO4vXLg+zQ==",
      "path": "microsoft.visualstudio.threading.analyzers/17.0.64",
      "hashPath": "microsoft.visualstudio.threading.analyzers.17.0.64.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Validation/16.10.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lKY/4Gw+94e/TyKzTxTZsQ8jYizPApwwsAFbPQJb1CabqUXBF6KlYE5sQKmqIgsLg0bA7WL6VFWELRmsS9FHVw==",
      "path": "microsoft.visualstudio.validation/16.10.35",
      "hashPath": "microsoft.visualstudio.validation.16.10.35.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Pipelines.Extensions/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+70qXVlnp37kkKBcjZoP0Imh14cyyyoMwqEo5md4GhnaouLC46AocvgHlyX/+X4Itoh1DPclWi6x0E3FZ7RSA==",
      "path": "pipelines.extensions/1.0.0",
      "hashPath": "pipelines.extensions.1.0.0.nupkg.sha512"
    },
    "RouteMatcher/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wcxQZjK2tXPFEtw9OhyEcZfnCOYgpqBIBJnqYbmzYcYPvJYGuehdHk9ChCSEtS81ZDoocTMjFMO0hZJk+gdWfw==",
      "path": "routematcher/1.0.0",
      "hashPath": "routematcher.1.0.0.nupkg.sha512"
    },
    "RouteMatcher.Abstractions/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wzP2CCN6n7d4+/fx/9GRIlhTGDG5otxy0HirsCF1OqsSaOKQK090nrWMiMQokoAdkve7QfzPVi6KmoVoSyfDaQ==",
      "path": "routematcher.abstractions/1.0.0",
      "hashPath": "routematcher.abstractions.1.0.0.nupkg.sha512"
    },
    "RunAtStartup/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7eotJj+C+96ILgm96upJ7YEib1AyOGt0M8ikwtfXmVClXQBAXTc//XAAlaRaggAOB050mIStNxIoeb7B4zeM/g==",
      "path": "runatstartup/5.0.2",
      "hashPath": "runatstartup.5.0.2.nupkg.sha512"
    },
    "Shadowsocks.Crypto/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DovphLIG2cxS0aQuhfndR+tAK5b/LeBd2EOWNLq6o8pN0IX+7C/BTiSNR4FN3TWPs6zv5q4CR3n+6hcR0mb7qQ==",
      "path": "shadowsocks.crypto/1.0.0",
      "hashPath": "shadowsocks.crypto.1.0.0.nupkg.sha512"
    },
    "Shadowsocks.Protocol/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+Ghjb7PErTDR236h4XLrQdg9t+BDy7QwIcgkYp0Wlp193fW19CfZitFaO8Qn+A/HRfdxzJiP708fD8WEh6ldIg==",
      "path": "shadowsocks.protocol/1.0.0",
      "hashPath": "shadowsocks.protocol.1.0.0.nupkg.sha512"
    },
    "Socks5/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zLbqLt36TzX+5MpN0uErUVDXnVdxlbxNJ6iqGNCzKHNrdMlnsTxaYQPjr2qO+zWqgVerMlcdnErmy22NFpaxbw==",
      "path": "socks5/1.0.0",
      "hashPath": "socks5.1.0.0.nupkg.sha512"
    },
    "Syncfusion.Data.WPF/19.3.0.54": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2t7XTdNKMxYKGOB9sufl3cFPvO2H0j0IXwzCZ4sVsUCbBD4jZIShfcO23MD46iX6LwfU1zAAsARWxi8qlS/gYA==",
      "path": "syncfusion.data.wpf/19.3.0.54",
      "hashPath": "syncfusion.data.wpf.19.3.0.54.nupkg.sha512"
    },
    "Syncfusion.Licensing/19.3.0.54": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZPtwt1L70XuU98tTPhL9bTUmotIoUiTj+SijIKDDNoyX6ecjBINkAA/FKqBBRYOxVU/zsjU9qQB3BDxJlRJJ6Q==",
      "path": "syncfusion.licensing/19.3.0.54",
      "hashPath": "syncfusion.licensing.19.3.0.54.nupkg.sha512"
    },
    "Syncfusion.SfBusyIndicator.WPF/19.3.0.54": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YIs7f8J7xtEHTON+umpX8wqCFsKViMcDDykAV8mbvsxNrdQ3fwAl6S5QNym7W9AmuAe54yi4oMFS3wMpBO5BdA==",
      "path": "syncfusion.sfbusyindicator.wpf/19.3.0.54",
      "hashPath": "syncfusion.sfbusyindicator.wpf.19.3.0.54.nupkg.sha512"
    },
    "Syncfusion.SfGrid.WPF/19.3.0.54": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1/IjxWCqnS2YubUa4IY9P8Ll0tLUlMfI2OoKqoDvD08XsF+KUtYGT9ce2AhJqQYnMC+vkCdxKaLMt4PvCC1yXg==",
      "path": "syncfusion.sfgrid.wpf/19.3.0.54",
      "hashPath": "syncfusion.sfgrid.wpf.19.3.0.54.nupkg.sha512"
    },
    "Syncfusion.SfGridCommon.WPF/19.3.0.54": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GLDEIMTgcsU1flICf52xHxDm62uBZUL3daV+KhuV5qaAvX9zlAE1Sr83pLQLtvKXcA0uDQXArwaa54ZTGznW3A==",
      "path": "syncfusion.sfgridcommon.wpf/19.3.0.54",
      "hashPath": "syncfusion.sfgridcommon.wpf.19.3.0.54.nupkg.sha512"
    },
    "Syncfusion.SfTreeView.WPF/19.3.0.54": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jxCU0zDiZco9ZmpA8e1ybDWA1PeNjlSkCChQZ1YHm2UiiGIVFG5VrenMDVZn3J2SYTj4+6Wu13P3ZXovWzqjKw==",
      "path": "syncfusion.sftreeview.wpf/19.3.0.54",
      "hashPath": "syncfusion.sftreeview.wpf.19.3.0.54.nupkg.sha512"
    },
    "Syncfusion.Shared.WPF/19.3.0.54": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+IWYwpykilg63D3QCfhw49HVaJqQlGct3mRkYFhwlLp2H5T1ONqy2PxnsCTdrL9p11PQ4IyOZfKxeSSsoG1gBg==",
      "path": "syncfusion.shared.wpf/19.3.0.54",
      "hashPath": "syncfusion.shared.wpf.19.3.0.54.nupkg.sha512"
    },
    "System.IO.Pipelines/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mXX66shZ4xLlI3vNLaJ0lt8OIZdmXTvIqXRdQX5HLVGSkLhINLsVhyZuX2UdRFnOGkqnwmMUs40pIIQ7mna4+A==",
      "path": "system.io.pipelines/6.0.0",
      "hashPath": "system.io.pipelines.6.0.0.nupkg.sha512"
    },
    "System.Reactive/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-erBZjkQHWL9jpasCE/0qKAryzVBJFxGHVBAvgRN1bzM0q2s1S4oYREEEL0Vb+1kA/6BKb5FjUZMp5VXmy+gzkQ==",
      "path": "system.reactive/5.0.0",
      "hashPath": "system.reactive.5.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "URIScheme/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MY+ax5jd5UHLVwcanFLusRcTjvKonedr8TvqZdVclmBLvHiUHlJnoH5BxR74HU7BUNcXjkhDuMJVRJEZsFKcdw==",
      "path": "urischeme/5.0.0",
      "hashPath": "urischeme.5.0.0.nupkg.sha512"
    },
    "WindowsProxy/5.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+fgoj5u7omrSnvKzvycSdVyJ1fYIy0lewYNSBYx/sBfUpssJyAIOHw/5eaJcE1QSrMvFYEwT5fpnxF+1VzLmZA==",
      "path": "windowsproxy/5.0.6",
      "hashPath": "windowsproxy.5.0.6.nupkg.sha512"
    },
    "WpfColorFontDialog/1.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XkClT52TgzGO4kvYULaHCxfw95qoSJLQVsKT9NGx7ZnFoKIkwAsuDpS8b9e9HVi6rQC2cblznEE+ZqjVecLVYg==",
      "path": "wpfcolorfontdialog/1.0.8",
      "hashPath": "wpfcolorfontdialog.1.0.8.nupkg.sha512"
    },
    "ZXing.Net/0.16.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0+6EcJ7Ve1BocwqvqpAmgMa7xF3wxqROcM3KvAE6WGNIqXLA5YEziLjRX+kKYVrcttlFRz1IaoRSzt/o6Ttviw==",
      "path": "zxing.net/0.16.6",
      "hashPath": "zxing.net.0.16.6.nupkg.sha512"
    }
  }
}